
/* $Id: superfish.css,v 1.2 2010/02/15 13:38:03 mehrpadin Exp $ */
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu li, .sf-menu div, .sf-menu a, .sf-menu p {
  margin: 0;
  padding: 0;
  z-index: 200;
  list-style: none;
}
.sf-menu {
  line-height: 1.0;
}
.sf-menu ul {
  padding-left: 0;
  position: absolute;
  top: -999em;
  width: 10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
}
.sf-menu li:hover {
  visibility:inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
  float: left;
  position: relative;  
  list-style: none;
}
.sf-menu a {
  display: block;
  position: relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0;
  top: 30px; /* match top ul list item height */
  z-index: 400;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 10em; /* match ul width */
  top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 10em; /* match ul width */
  top: 0;
}

/*** BENDIX SKIN ***/
.sf-menu {
  float: left;
  margin-bottom: 1em;
}
.sf-menu li a, .big_button {
  text-decoration: none;
  width: 129px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  text-transform: uppercase;
  font-size: 11px; 
  font-weight: bold;
  overflow: hidden;
  display: block;
}
.sf-menu > li > a, .sf-menu > li > a:visited, .big_button  { /* visited pseudo selector so IE6 applies text colour*/
  color: white;
  background-color: #066f92;
  background: url(images/linear_bg_blue.png);
  background-repeat: repeat-x;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#066f92), to(#0792bf));
  background: -webkit-linear-gradient(top, #0792bf, #066f92);
  background: -moz-linear-gradient(top, #0792bf, #066f92);
  background: -ms-linear-gradient(top, #0792bf, #066f92);
  background: -o-linear-gradient(top, #0792bf, #066f92);
  border: 1px solid #047093;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.sf-menu li li a, .sf-menu li li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
  background: none;
  text-align: left;
  color: #009ac7;
  font-weight: bold;
  text-transform: none;
}

.sf-menu li {
  background: none;
  position: relative; 
  margin-right: 2px;
}
.sf-menu li li {
  margin-bottom:15px;
  background: none;
}

.sf-menu li li li {
  background: white;
}

.sf-menu li a:hover, .sf-menu li a:active, .sf-menu :hover > a, .big_button:hover {
  background-color: #00506a;
  background: url(images/linear_bg_blue_hover.png);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00506a), to(#007195));
  background: -webkit-linear-gradient(top, #007195, #00506a);
  background: -moz-linear-gradient(top, #007195, #00506a);
  background: -ms-linear-gradient(top, #007195, #00506a);
  background: -o-linear-gradient(top, #007195, #00506a);
  text-decoration: none;
}

.sf-menu li li a {  
  overflow:auto;
  line-height:1.2em;
  height:auto;
  padding-left:12px;
}

.sf-menu li li a:hover, .sf-menu ul :hover > a {
  background: url(images/sprite.png) -638px -365px no-repeat;
}

.sf-menu ul {
  background: url(images/sprite.png) 0px -48px no-repeat;
  width: 137px;
  height: 275px;
}


.sf-menu ul li:first-child {
  padding-top: 15px;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
  padding-right: 2.25em;
  min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
  position: absolute;
  display: block;
  right: .75em;
  top: 1.05em; /* IE6 only */
  width: 10px;
  height: 10px;
  text-indent: -999em;
  overflow: hidden;
  background: url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
  top: .8em;
  background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
  background: url('../images/shadow.png') no-repeat bottom right;
  padding: 0 8px 9px 0;
  -moz-border-radius-bottomleft: 17px;
  -moz-border-radius-topright: 17px;
  -webkit-border-top-right-radius: 17px;
  -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
  background: transparent;
}
/* RTL Superfish - By Chad Kieffer (Modified by Mehrpadin) ~~~~~~~~~~~~~~~~~~~~~~~~~ */
.sf-menu.rtl,
.sf-menu.rtl li {
  float: right;
}
.sf-menu.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.rtl .sf-sub-indicator {
  left: .75em !important;
  right: auto;
  background: url('../images/arrows-ffffff-rtl.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
.sf-menu.rtl a > .sf-sub-indicator {  /* give all except IE6 the correct values */
  top: .8em;
  background-position: -10px -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
.sf-menu.rtl a:focus > .sf-sub-indicator,
.sf-menu.rtl a:hover > .sf-sub-indicator,
.sf-menu.rtl a:active > .sf-sub-indicator,
.sf-menu.rtl li:hover > a > .sf-sub-indicator,
.sf-menu.rtl li.sfHover > a > .sf-sub-indicator {
  background-position: 0 -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu.rtl ul .sf-sub-indicator { background-position:  0 0; }
.sf-menu.rtl ul a > .sf-sub-indicator { background-position:  -10px 0; }
/* apply hovers to modern browsers */
.sf-menu.rtl ul a:focus > .sf-sub-indicator,
.sf-menu.rtl ul a:hover > .sf-sub-indicator,
.sf-menu.rtl ul a:active > .sf-sub-indicator,
.sf-menu.rtl ul li:hover > a > .sf-sub-indicator,
.sf-menu.rtl ul li.sfHover > a > .sf-sub-indicator {
  background-position: 0 0; /* arrow hovers for modern browsers*/
}
.sf-menu.rtl li:hover ul,
.sf-menu.rtl li.sfHover ul {
  right: 0;
}
.sf-menu.rtl li li:hover ul,
.sf-menu.rtl li li.sfHover ul {
  right:  12em; /* match ul width */
}
.sf-menu.rtl li li li:hover ul,
.sf-menu.rtl li li li.sfHover ul {
  right: 12em; /* match ul width */
}
/*** shadows for all but IE6 ***/
.sf-menu.rtl .sf-shadow ul {
  background: url('../images/shadow.png') no-repeat bottom left;
  padding: 0 0 9px 8px;
  -moz-border-radius-bottomright: 17px;
  -moz-border-radius-topleft: 17px;
  -webkit-border-top-left-radius: 17px;
  -webkit-border-bottom-right-radius: 17px;
}
.sf-vertical.rtl li:hover ul,
.sf-vertical.rtl li.sfHover ul {
  left: auto; /* match ul width */
  right: 11em;
}
/* alter arrow directions */
.sf-vertical.rtl .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical.rtl a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/
/* hover arrow direction for modern browsers*/
.sf-vertical.rtl a:focus > .sf-sub-indicator,
.sf-vertical.rtl a:hover > .sf-sub-indicator,
.sf-vertical.rtl a:active > .sf-sub-indicator,
.sf-vertical.rtl li:hover > a > .sf-sub-indicator,
.sf-vertical.rtl li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0; /* arrow hovers for modern browsers*/
}
